GET /meetings/{meetingId}/polls/{pollId}
Summary: Get a meeting poll
Operation ID: meetingPollGet
Auth: unknown
Operation ID: meetingPollGet
Auth: unknown
Description
Polls allow the meeting host to survey attendees. Use this API to get information about a specific meeting [poll](https://support.zoom.us/hc/en-us/articles/213756303-Polling-for-Meetings).<br><br> **Scopes**: `meeting:read:admin` `meeting:read`<br> **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Light`
Parameters (2)
meetingId
(integer, path, required)
The meeting ID in **long** format. The data type of this field is "long"(represented as int64 in JSON). While storing it in your database, store it as a **long** data type and **not as an integer**, as the Meeting IDs can be longer than 10 digits.
pollId
(string, path, required)
The poll ID
No probe data for this endpoint yet.